CONVERT_OCTREE(1)

NAME
convert_octree - convert between OctoMap octree file formats

SYNOPSIS
convert_octree input.(ot|bt|cot) [ options output.ot ]

DESCRIPTION
convert_octree This tool converts between OctoMap octree file formats, e.g. to convert old legacy files to the new .ot format or to convert between .bt and .ot files. The default output format is .ot.